#skills {
    padding-top: 1rem;
    font-family: 'Acme', sans-serif;
    .title {
      color: #1C1D21;
      font-weight: bold;
      font-size: 3rem;
      font-variant: small-caps;
    }
    hr {
      height: 1px;
      border: 0;
      border-top: 2px solid #1C1D21;
      margin-left: 10%;
      margin-right: 10%;
      width: auto;
      padding: 0;
    }
    #dettaglio {
      margin-left: 10%;
      margin-right: 10%;
      width: auto;
    }
  }
